
#stacks_in_2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_305 .pullquote {
font-size:1.25em;
display:block;

padding:0.5em;

font-style:italic;
}



#stacks_in_305 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_305 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}%[if edit]%
#stacks_in_3_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_3_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_3 .layer {
	float: left;
}

%[if ]%	
#stacks_in_3 .pile {
	display: none;
}

#stacks_in_3 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_3 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_3 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_3 .clearFloats {
	clear: both;
}



#stacks_in_351magniferContent{
	font-size: 16px;
}
.stacks_in_351magButtons{
	display: inline;
}
.stacks_in_351magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_351magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_406 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_8 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_356magniferContent{
	font-size: 16px;
}
.stacks_in_356magButtons{
	display: inline;
}
.stacks_in_356magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_356magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_409 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_12 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_361magniferContent{
	font-size: 16px;
}
.stacks_in_361magButtons{
	display: inline;
}
.stacks_in_361magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_361magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_411 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_16 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_366magniferContent{
	font-size: 16px;
}
.stacks_in_366magButtons{
	display: inline;
}
.stacks_in_366magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_366magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_413 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_21 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_371magniferContent{
	font-size: 16px;
}
.stacks_in_371magButtons{
	display: inline;
}
.stacks_in_371magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_371magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_415 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_24 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_376magniferContent{
	font-size: 16px;
}
.stacks_in_376magButtons{
	display: inline;
}
.stacks_in_376magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_376magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_417 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_28 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_381magniferContent{
	font-size: 16px;
}
.stacks_in_381magButtons{
	display: inline;
}
.stacks_in_381magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_381magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_418 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_32 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_386magniferContent{
	font-size: 16px;
}
.stacks_in_386magButtons{
	display: inline;
}
.stacks_in_386magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_386magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_421 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_37 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_391magniferContent{
	font-size: 16px;
}
.stacks_in_391magButtons{
	display: inline;
}
.stacks_in_391magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_391magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_422 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_40 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_396magniferContent{
	font-size: 16px;
}
.stacks_in_396magButtons{
	display: inline;
}
.stacks_in_396magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_396magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_424 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_44 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_401magniferContent{
	font-size: 16px;
}
.stacks_in_401magButtons{
	display: inline;
}
.stacks_in_401magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_401magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}
#stacks_in_427 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_158>.s3_row {
	margin: 0 -10px;
}

#stacks_in_158>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_158>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_158>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_158>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_158>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_156 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_428 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_429 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  9px;
}
#stacks_in_431>.s3_row {
	margin: 0 -7px;
}

#stacks_in_431>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_431>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_431>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_431>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_431>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_431>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_431>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_445>.s3_row {
	margin: 0 -7px;
}

#stacks_in_445>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_445>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_445>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_445>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_445>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_445>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_445>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_458>.s3_row {
	margin: 0 -7px;
}

#stacks_in_458>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_458>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_458>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_458>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_458>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_458>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_458>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_471>.s3_row {
	margin: 0 -7px;
}

#stacks_in_471>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_471>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_471>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_471>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_471>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_471>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_471>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
